function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","msgproducer");
x.t("disabling","timestamps");
x.t("end-call","msgproducer");
x.t("timestamps","property");
x.t("timestamps","reduce");
x.t("property","true");
x.t("property","producer");
x.t("property","location");
x.t("tibems-status","end-call");
x.t("require","timestamps");
x.t("tibems_status","tibemsmsgproducer_getdisablemessagetimestamp");
x.t("cobol","call");
x.t("true","tibco");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("tibemsmsgproducer","msgproducer");
x.t("tibemsmsgproducer","tibemsmsgproducer_getdisablemessagetimestamp");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","producer");
x.t("stores","property");
x.t("reduce","overhead");
x.t("purpose","disable");
x.t("reference","disable");
x.t("producer","tibemsmsgproducer");
x.t("producer","disablemessagetimestamp");
x.t("producer","object");
x.t("tibco","software");
x.t("message","timestamp");
x.t("value","msgproducer");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","applications");
x.t("overhead","costs");
x.t("msgproducer","property");
x.t("msgproducer","reference");
x.t("msgproducer","usage");
x.t("msgproducer","tibems_bool");
x.t("disable","cobol");
x.t("disable","returning");
x.t("disable","message");
x.t("applications","require");
x.t("timestamp","property");
x.t("call","call");
x.t("call","tibemsmsgproducer_getdisablemessagetimestamp");
x.t("costs","disabling");
x.t("pointer","parameters");
x.t("disablemessagetimestamp","function");
x.t("using","value");
x.t("tibemsmsgproducer_getdisablemessagetimestamp","tibemsmsgproducer");
x.t("tibemsmsgproducer_getdisablemessagetimestamp","function");
x.t("tibemsmsgproducer_getdisablemessagetimestamp","tibco");
x.t("tibemsmsgproducer_getdisablemessagetimestamp","using");
x.t("tibemsmsgproducer_getdisablemessagetimestamp","tibemsmsgproducer_getdisablemessagetimestamp");
x.t("object","declaration");
x.t("tibems_bool","disable");
}
